{
  "data": {
    "url": "pages/rolex-gmt-master-ii",
    "color": "#FFFFFF",
    "collection": "GMT-Master II",
    "images_by_client": {
      "Jewelers_Trade_Shop": {
        "desktop": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Jewelers_Trade_Shop_desktop_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Jewelers_Trade_Shop_desktop_2x.webp"
        ],
        "mobile": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Jewelers_Trade_Shop_mobile_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Jewelers_Trade_Shop_mobile_2x.webp"
        ]
      },
      "Walters_and_Hogsett": {
        "desktop": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Walters_and_Hogsett_desktop_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Walters_and_Hogsett_desktop_2x.webp"
        ],
        "mobile": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Walters_and_Hogsett_mobile_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Walters_and_Hogsett_mobile_2x.webp"
        ]
      },
      "Bijoux_Jamaica": {
        "desktop": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Bijoux_Jamaica_desktop_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Bijoux_Jamaica_desktop_2x.webp"
        ],
        "mobile": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Bijoux_Jamaica_mobile_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Bijoux_Jamaica_mobile_2x.webp"
        ]
      },
      "Orrs_Jewelers": {
        "desktop": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Orrs_Jewelers_desktop_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Orrs_Jewelers_desktop_2x.webp"
        ],
        "mobile": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Orrs_Jewelers_mobile_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Orrs_Jewelers_mobile_2x.webp"
        ]
      },
      "Richter_and_Phillips_Jewelers": {
        "desktop": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Richter_and_Phillips_Jewelers_desktop_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Richter_and_Phillips_Jewelers_desktop_2x.webp"
        ],
        "mobile": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Richter_and_Phillips_Jewelers_mobile_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Richter_and_Phillips_Jewelers_mobile_2x.webp"
        ]
      },
      "Weston_Jewelers": {
        "desktop": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Weston_Jewelers_desktop_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Weston_Jewelers_desktop_2x.webp"
        ],
        "mobile": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Weston_Jewelers_mobile_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Weston_Jewelers_mobile_2x.webp"
        ]
      },
      "Clarkson_Jewelers": {
        "desktop": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Clarkson_Jewelers_desktop_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Clarkson_Jewelers_desktop_2x.webp"
        ],
        "mobile": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Clarkson_Jewelers_mobile_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Clarkson_Jewelers_mobile_2x.webp"
        ]
      },
      "Blakemans_Fine_Jewelry": {
        "desktop": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Blakemans_Fine_Jewelry_desktop_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Blakemans_Fine_Jewelry_desktop_2x.webp"
        ],
        "mobile": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Blakemans_Fine_Jewelry_mobile_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Blakemans_Fine_Jewelry_mobile_2x.webp"
        ]
      },
      "Jais_Turks_and_Caicos": {
        "desktop": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Jais_Turks_and_Caicos_desktop_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Jais_Turks_and_Caicos_desktop_2x.webp"
        ],
        "mobile": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Jais_Turks_and_Caicos_mobile_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Jais_Turks_and_Caicos_mobile_2x.webp"
        ]
      },
      "Lenox_Jewelers": {
        "desktop": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Lenox_Jewelers_desktop_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Lenox_Jewelers_desktop_2x.webp"
        ],
        "mobile": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Lenox_Jewelers_mobile_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Lenox_Jewelers_mobile_2x.webp"
        ]
      },
      "Shreve_and_Co_Jewelers": {
        "desktop": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Shreve_and_Co_Jewelers_desktop_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Shreve_and_Co_Jewelers_desktop_2x.webp"
        ],
        "mobile": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Shreve_and_Co_Jewelers_mobile_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Shreve_and_Co_Jewelers_mobile_2x.webp"
        ]
      },
      "Sylvans_Jewelers": {
        "desktop": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Sylvans_Jewelers_desktop_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Sylvans_Jewelers_desktop_2x.webp"
        ],
        "mobile": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Sylvans_Jewelers_mobile_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Sylvans_Jewelers_mobile_2x.webp"
        ]
      },
      "Schiffmans_Jewelers": {
        "desktop": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Schiffmans_Jewelers_desktop_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Schiffmans_Jewelers_desktop_2x.webp"
        ],
        "mobile": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Schiffmans_Jewelers_mobile_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Schiffmans_Jewelers_mobile_2x.webp"
        ]
      },
      "Meierotto_Jewelers": {
        "desktop": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Meierotto_Jewelers_desktop_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Meierotto_Jewelers_desktop_2x.webp"
        ],
        "mobile": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Meierotto_Jewelers_mobile_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Meierotto_Jewelers_mobile_2x.webp"
        ]
      },
      "Rolex": {
        "desktop": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Rolex_desktop_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Rolex_desktop_2x.webp"
        ],
        "mobile": [
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Rolex_mobile_1x.webp",
          "https://sas-rolex-images.s3.us-east-1.amazonaws.com/banner-of-the-month/2025/11/Rolex_mobile_2x.webp"
        ]
      }
    },
    "processing_method": "AI (Cloudinary)"
  }
}